<?php
	
	include('database.php');
	DB_connexion(); 	

	$result = mysql_query("SELECT joueur FROM classement WHERE joueur ='".$_GET["nom"]."'");
	if(mysql_num_rows($result)>=1)
		echo "1";
	else
		echo "2";

?>